	
	img{border:none;}
		
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
				

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0px;
		padding:0px;
		list-style:none;
		border: 0px solid #000;
		float:left;
		}
	#slider2{
		margin:0px;
		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:660px;
		/*height:325px;*/
		overflow:hidden;
		
		}	
		
	/* numeric controls */	
#controls {position: relative; }
	ol#controls{
		margin:0 0 0 0;
		padding:0 0 0 40px;
		height:0px;
		width: 620px;
		border:0px solid #000;
		position: absolute; 
		bottom: -25px;
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		}
	ol#controls li a{
		float:left;
		border:2px solid #ccc;
		background:#fff;
		color:#555;
		padding:0 7px;
		text-decoration:none;
		font-size: 80%;
		}
	ol#controls li.current a{
		background:#CCDCEB;
		color:#fff;
		border:2px solid #990033;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */